DS Training -QA
02/11/2020 04:20 AM - Karishma Tak

Status: Closed Start date: 02/11/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 9.00 hours
Target version: Spent time: 115.50 hours
Description

History

#1 - 02/26/2020 01:55 PM - Anonymous
- Estimated time set to 9.00 h

Understanding of https://wakaya.shop.directscalestage.com through checkout process and discussion

#2 - 03/02/2020 01:34 PM - Anonymous

Understanding and Discussion with Shanu in Back Office - Tools (Document and Media, Calendar, Community, Prospect Manager)

#3 - 03/03/2020 01:48 PM - Anonymous

Test cases updation/Run of Wakaya,Ami,QSC and Jackwinn

#4 - 03/04/2020 01:57 PM - Anonymous

Test cases updation of tory, newyou, ami, xnd, Ond for Back Office >> Settings module

#5 - 03/05/2020 01:32 PM - Anonymous
QA and Reporting of bugs in Wakaya and test cases updation

#6 - 03/06/2020 11:36 AM - Anonymous

Understanding and KT from Ravi sir of Business >> Team Dashboard, Visual Tree, Volume History, Commission Earnings, Commision checks

#7 - 03/12/2020 01:48 PM - Anonymous

Understanding of Business >> Report Center

#8 - 03/20/2020 01:40 PM - Anonymous

Wakaya Backoffice - Understanding of remaining modules (other then tools,business and settings)

#9 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
